@charset "utf-8";
@import url('bootstrap-reboot.min.css');
@import url('bootstrap-grid.min.css');

:root {
	--Barlow: 'Barlow Semi Condensed', sans-serif;
	--Lora: 'Lora', serif;
	--blue: #1c2a45;
	--pink: #f7a98c;
}


html {
	scroll-behavior: smooth;
}

body {
	margin: 0;
	height: 100%;
	padding: 20px;
	font-family: 'Barlow', sans-serif;
	font-size: 17px;
	color: #000;
	-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
	line-height: 25px;
	font-weight: 400;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	body {
		padding: 10px;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	body {
		padding: 0;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* <mini reset */
::-moz-selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}

a,
a:link,
a:active,
a:visited {
	outline: none;
	text-decoration: none;
}
a:focus {
	outline: none;
	outline: expression(hideFocus='true');
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote {
	margin: 0;
	padding: 0;
}
/* mini reset> */

* {
	-moz-transition: all .3s;
		-webkit-transition: all .3s;
			transition: all .3s;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	max-width: 1930px;
}

.visible {
	overflow: inherit;
	height: inherit;
	font-size: inherit;
	line-height: inherit;
}
.hidden {
	overflow: hidden;
	height: 0;
}

/* <banner */
#banner {
	position: relative;
	z-index: 2;
	height: 800px;
	background: #272e47 url('../images/boutiquecadeaux-banner-1.jpg') 50% 100% no-repeat;
	text-align: center;
}
#banner h1 {
	margin: 30px auto;
	display: block;
	width: 127px;
	height: 170px;
}
#banner h1 a {
	display: block;
	background: url('../images/boutique-cadeaux-logo.png') 50% 50% no-repeat;
	width: 127px;
	height: 170px;
	background-size: contain;
	text-indent: -9999px;
}
#banner h2 {
	text-shadow: 2px 0 var(--blue), -2px 0 var(--blue), 0 2px var(--blue), 0 -2px var(--blue), 1px 1px var(--blue), -1px -1px var(--blue), 000 -1px var(--blue), -1px 1px var(--blue);
	font-family: var(--Lora);
	font-size: 50px;
	color: #fff;
	font-weight: 700;
	line-height: 50px;
}
#banner h2::after {
	content: "";
	margin: 0 auto;
	display: block;
	background: url('../images/boutique-cadeaux-slogan.png') 50% 50% no-repeat;
	background-size: contain;
	width: 209px;
	height: 29px;
}
#banner .contact-wrapper {
	position: absolute;
	top: auto;
	right: 0;
	bottom: -30px;
	left: 0;
	z-index: 3;
	margin: auto;
}
#banner .contact {
	display: inline-block;
	margin: 0 auto;
	background-color: #fff;
	height: 60px;
	border-radius: 4px;
	box-shadow: 0px 0px 20px 0px rgba(15, 0, 0, 0.1);
	padding: 0 40px;
	font-family: var(--Lora);
	font-size: 19px;
	font-weight: 700;
	line-height: 60px;
}
#banner .contact a {
	color: var(--blue);
}
#banner .contact a:hover {
	color: var(--pink);
}
#banner .contact span {
	display: inline-block;
	color: var(--pink);
	padding: 0 10px;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	#banner {
		background-size: cover;
		height: 600px;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#banner h1,
	#banner h1 a {
		width: 97px;
		height: 130px;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#banner {
		background: #1e2945 url('../images/boutiquecadeaux-banner-1.1.jpg') 50% 100% no-repeat;
		background-size: cover;
		height: 650px;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#banner {
		background-size: contain;
		height: 500px;
	}
	#banner h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#banner .contact span {
		padding: 0;
	}
}

/* custom */
@media (max-width: 449.98px) {
	#banner .contact-wrapper {
		bottom: -20px;
	}
	#banner .contact {
		height: 40px;
		padding: 0 20px;
		font-size: 14px;
		line-height: 40px;
	}
}
/* banner> */

/* <section-0 */
#section-0 {
	background: url('../images/B.png') 50% 50% no-repeat;
	background-size: 203px 240px;
	padding: 90px 0 90px;
	text-align: center;
}
#section-0 h1 {
	margin-bottom: 40px;
	font-family: var(--Lora);
	color: var(--blue);
	font-weight: 700;
}
#section-0 blockquote {
	line-height: 30px;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-0 {
		text-align: justify;
	}
	#section-0 h1 {
		text-align: left;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#section-0 {
		padding: 70px 0 50px;
	}
	#section-0 h1,
	#section-0 blockquote {
		padding: 0 30px;
	}
}
/* section-0> */

/* <section-1 */
#section-1 {
	margin-bottom: 20px;
	background: #ebebeb url('../images/boutiquecadeaux-banner-2.jpg') 60% 50% no-repeat;
	height: 700px;
}
#section-1 .box {
	margin: 0 auto;
	padding: 0 90px 0 190px;
}
#section-1 img.number {
	margin-top: 140px;
	margin-left: -30px;
	width: auto;
	height: 100px;
}
#section-1 h2 {
	margin-top: 20px;
	font-family: var(--Lora);
	font-size: 50px;
	color: var(--blue);
	font-weight: 700;
	line-height: 50px;
}
#section-1 h3 {
	margin-top: 10px;
	font-family: var(--Lora);
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
#section-1 p {
	margin-top: 30px;
	line-height: 30px;
}
#section-1 a.button {
	margin-top: 50px;
	margin-left: -10px;
	display: inline-block;
	background: url('../images/arrow-1.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	height: 50px;
	border: 2px solid var(--pink);
	border-radius: 25px;
	padding: 0 100px 0 30px;
	font-size: 17px;
	color: var(--blue);
	line-height: 46px;
}
#section-1 a.button:hover {
	border-color: var(--blue);
}
#section-1 img.small {
	display: none;
	max-width: 100%;
	width: 100%;
}

/* custom */
@media (max-width: 1599.98px) {
	#section-1 .box {
		padding: 0 50px 0 120px;
	}
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	#section-1 .box {
		padding: 0 0 0 50px;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-1 {
		margin-bottom: 10px;
		background-image: none;
		height: auto;
	}
	#section-1 .box {
		padding: 0 40px;
	}
	#section-1 img.number {
		margin-top: 60px;
		margin-left: -10px;
		height: 60px;
	}
	#section-1 h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#section-1 h3 {
		font-size: 16px;
		line-height: 20px;
	}
	#section-1 img.small {
		display: block;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#section-1 {
		margin-bottom: 0;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-1> */

/* <section-2 */
#section-2 {
	margin-bottom: 20px;
	background: var(--blue) url('../images/boutiquecadeaux-banner-3.jpg') 50% 50% no-repeat;
	height: 700px;
}
#section-2 .box {
	margin: 0 auto;
	padding: 0 190px 0 90px;
}
#section-2 img.number {
	margin-top: 140px;
	margin-left: -30px;
	width: auto;
	height: 100px;
}
#section-2 h2 {
	margin-top: 20px;
	font-family: var(--Lora);
	font-size: 50px;
	color: #ff0011;
	font-weight: 700;
	line-height: 50px;
}
#section-2 h3 {
	margin-top: 10px;
	font-family: var(--Lora);
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
#section-2 p {
	margin-top: 30px;
	color: #fff;
	line-height: 30px;
}
#section-2 a.button {
	margin-top: 50px;
	margin-left: -10px;
	display: inline-block;
	background: url('../images/arrow-1.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	height: 50px;
	border: 2px solid var(--pink);
	border-radius: 25px;
	padding: 0 100px 0 30px;
	font-size: 17px;
	color: #fff;
	line-height: 46px;
}
#section-2 a.button:hover {
	border-color: #fff;
}
#section-2 img.small {
	display: none;
	max-width: 100%;
	width: 100%;
}

/* custom */
@media (max-width: 1599.98px) {
	#section-2 .box {
		padding: 0 50px 0 120px;
	}
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
	#section-2 .box {
		padding: 0 100px 0 0;
	}
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	#section-2 .box {
		padding: 0 50px 0 0;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-2 {
		background-image: none;
		background-color: #0c2745;
		height: auto;
	}
	#section-2 .box {
		padding: 0 40px;
	}
	#section-2 img.number {
		margin-top: 60px;
		margin-left: -10px;
		height: 60px;
	}
	#section-2 h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#section-2 h3 {
		font-size: 16px;
		line-height: 20px;
	}
	#section-2 img.small {
		display: block;
		max-width: 100%;
		width: 100%;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-2> */

/* <section-3 */
#section-3 {
	margin-bottom: 20px;
	background: #fff url('../images/boutiquecadeaux-banner-4.jpg') 50% 50% no-repeat;
	height: 700px;
}
#section-3 .box {
	margin: 0 auto;
	padding: 0 90px 0 190px;
}
#section-3 img.number {
	margin-top: 140px;
	margin-left: -30px;
	width: auto;
	height: 100px;
}
#section-3 h2 {
	margin-top: 20px;
	font-family: var(--Lora);
	font-size: 50px;
	color: var(--blue);
	font-weight: 700;
	line-height: 50px;
}
#section-3 h3 {
	margin-top: 10px;
	font-family: var(--Lora);
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
#section-3 p {
	margin-top: 30px;
	line-height: 30px;
}
#section-3 a.button {
	margin-top: 50px;
	margin-left: -10px;
	display: inline-block;
	background: url('../images/arrow-1.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	height: 50px;
	border: 2px solid var(--pink);
	border-radius: 25px;
	padding: 0 100px 0 30px;
	font-size: 17px;
	color: var(--blue);
	line-height: 46px;
}
#section-3 a.button:hover {
	border-color: var(--blue);
}
#section-3 img.small {
	display: none;
	max-width: 100%;
	width: auto;
}

/* custom */
@media (max-width: 1599.98px) {
	#section-3 .box {
		padding: 0 50px 0 120px;
	}
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	#section-3 .box {
		padding: 0 0 0 50px;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-3 {
		background-image: none;
		height: auto;
	}
	#section-3 .box {
		padding: 0 40px;
	}
	#section-3 img.number {
		margin-top: 60px;
		margin-left: -10px;
		height: 60px;
	}
	#section-3 h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#section-3 h3 {
		font-size: 16px;
		line-height: 20px;
	}
	#section-3 img.small {
		display: block;
		max-width: 100%;
		width: 100%;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-3> */

/* <section-4 */
#section-4 {
	margin-bottom: 20px;
	background: var(--pink) url('../images/boutiquecadeaux-banner-5.jpg') 50% 50% no-repeat;
	height: 700px;
}
#section-4 .box {
	margin: 0 auto;
	padding: 0 190px 0 90px;
}
#section-4 img.number {
	margin-top: 140px;
	margin-left: -30px;
	width: auto;
	height: 100px;
}
#section-4 h2 {
	margin-top: 20px;
	font-family: var(--Lora);
	font-size: 50px;
	color: var(--blue);
	font-weight: 700;
	line-height: 50px;
}
#section-4 h3 {
	margin-top: 10px;
	font-family: var(--Lora);
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
#section-4 p {
	margin-top: 30px;
	line-height: 30px;
}
#section-4 a.button {
	margin-top: 50px;
	margin-left: -10px;
	display: inline-block;
	background: url('../images/arrow-2.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	height: 50px;
	border: 2px solid var(--blue);
	border-radius: 25px;
	padding: 0 100px 0 30px;
	font-size: 17px;
	color: var(--blue);
	line-height: 46px;
}
#section-4 a.button:hover {
	border-color: #fff;
}
#section-4 img.small {
	display: none;
	max-width: 100%;
	width: auto;
}

/* custom */
@media (max-width: 1599.98px) {
	#section-4 .box {
		padding: 0 50px 0 120px;
	}
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
	#section-4 .box {
		padding: 0 100px 0 0;
	}
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-4 {
		margin-bottom: 10px;
		background-image: none;
		background-color: #ffb394;
		height: auto;
	}
	#section-4 .box {
		padding: 0 40px;
	}
	#section-4 img.number {
		margin-top: 60px;
		margin-left: -10px;
		height: 60px;
	}
	#section-4 h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#section-4 h3 {
		font-size: 16px;
		line-height: 20px;
	}
	#section-4 img.small {
		display: block;
		max-width: 100%;
		width: 100%;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#section-4 {
		margin-bottom: 0;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-4> */

/* <section-5 */
#section-5 {
	margin-bottom: 20px;
	background: var(--blue) url('../images/boutiquecadeaux-banner-6.jpg') 50% 50% no-repeat;
	height: 700px;
}
#section-5 .box {
	margin: 0 auto;
	padding: 0 90px 0 190px;
}
#section-5 img.number {
	margin-top: 140px;
	margin-left: -30px;
	width: auto;
	height: 100px;
}
#section-5 h2 {
	margin-top: 20px;
	font-family: var(--Lora);
	font-size: 50px;
	color: var(--pink);
	font-weight: 700;
	line-height: 50px;
}
#section-5 h3 {
	margin-top: 10px;
	font-family: var(--Lora);
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;
}
#section-5 p {
	margin-top: 30px;
	color: #fff;
	line-height: 30px;
}
#section-5 a.button {
	margin-top: 50px;
	margin-left: -10px;
	display: inline-block;
	background: url('../images/arrow-1.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	height: 50px;
	border: 2px solid var(--pink);
	border-radius: 25px;
	padding: 0 100px 0 30px;
	font-size: 17px;
	color: #fff;
	line-height: 46px;
}
#section-5 a.button:hover {
	border-color: #fff;
}
#section-5 img.small {
	display: none;
	max-width: 100%;
	width: auto;
}

/* custom */
@media (max-width: 1599.98px) {
	#section-5 .box {
		padding: 0 50px 0 120px;
	}
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	#section-5 .box {
		padding: 0 0 0 50px;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-5 {
		background-image: none;
		height: auto;
	}
	#section-5 .box {
		padding: 0 40px;
	}
	#section-5 img.number {
		margin-top: 60px;
		margin-left: -10px;
		height: 60px;
	}
	#section-5 h2 {
		font-size: 40px;
		line-height: 40px;
	}
	#section-5 h3 {
		font-size: 16px;
		line-height: 20px;
	}
	#section-5 img.small {
		display: block;
		max-width: 100%;
		width: 100%;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-5> */

/* <section-6 */
#section-6 {
	margin-bottom: 20px;
	background-color: #fff;
	padding: 120px 0 60px;
}
#section-6 .box {
	padding: 0 160px;
}
#section-6 .box p {
	margin-bottom: 30px;
	line-height: 30px;
	text-align: justify;
}
#section-6 .box p + p::after {
	content: "";
	margin: 60px auto 0;
	display: block;
	width: 102px;
	height: 63px;
	background: url('../images/steag.png') 50% 50% no-repeat;
	background-size: 102px 63px;
}

#section-6 form {
	padding: 0 40px;
}
#section-6 form h6 {
	margin: 0 0 40px 10px;
	font-family: var(--Lora);
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;
}
#section-6 form label {
	margin: 0 0 5px 20px;
	display: block;
	font-size: 16px;
}
#section-6 form input[type="text"] {
	display: block;
	max-width: 100%;
	width: 100%;
	height: 50px;
	padding: 0 20px;
	border: 2px solid #dadada;
	border-radius: 25px;
	font-family: var(--Barlow);
	line-height: 46px;
}
#section-6 form input[type="text"].error {
	border-color: red;
}
#section-6 form input[type="text"]:hover,
#section-6 form input[type="text"]:focus {
	box-shadow: none;
	border-color: #000;
}
#section-6 form textarea {
	display: block;
	max-width: 100%;
	width: 100%;
	height: 150px;
	padding: 0 20px;
	border: 2px solid #dadada;
	border-radius: 25px;
	font-family: var(--Barlow);
	line-height: 46px;
}
#section-6 form textarea.error {
	border-color: red;
}
#section-6 form textarea:hover,
#section-6 form textarea:focus {
	box-shadow: none;
	border-color: #000;
}
#section-6 form span.error {
	margin: 0 0 20px 20px;
	display: block;
	font-size: 14px;
	color: red;
}
#section-6 form div.send {
	text-align: center;
}
#section-6 form a.button {
	margin: 20px auto;
	display: inline-block;
	background: var(--blue) url('../images/arrow-1.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	height: 50px;
	border-radius: 25px;
	padding: 0 100px 0 30px;
	font-size: 17px;
	color: #fff;
	line-height: 50px;
}
#section-6 form a.button:hover {
	background: var(--pink) url('../images/arrow-2.svg') calc(100% - 25px) 50% no-repeat;
	background-size: 52px 22px;
	color: var(--blue);
}

#section-6 form .contact {
	background-color: #fff;
	padding: 0 40px;
	font-family: var(--Lora);
	font-size: 19px;
	font-weight: 700;
	text-align: center;
}
#section-6 form  .contact a {
	color: var(--blue);
}
#section-6 form .contact a:hover {
	color: var(--pink);
}
#section-6 form .contact span {
	display: inline-block;
	color: var(--pink);
	padding: 0 10px;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
	#section-6 .box {
		padding: 0 80px;
	}
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	#section-6 {
		padding: 60px 0;
	}
	#section-6 .box {
		padding: 0 60px;
	}
	#section-6 .box p + p::after {
		margin-bottom: 100px;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#section-6 .box {
		padding: 0 30px;
	}
	/*#section-6 .box p {
		text-align: left;
	}*/
	#section-6 form {
		padding: 0 20px;
	}
	#section-6 form .contact {
		font-size: 15px;
	}
	#section-6 form .contact span {
		padding: 0 2px;
	}
}
/* section-6> */

/* <footer */
footer {
	background-color: var(--blue);
	padding: 60px 0 40px;
	text-align: center;
}
footer h2 {
	margin: 0 auto 40px;
	display: block;
	background: url('../images/boutique-cadeaux-logo.png') 50% 50% no-repeat;
	background-size: contain;
	width: 127px;
	height: 170px;
	text-indent: -9999px;
}
footer h2 img {
	width: 175px;
	height: 40px;
}
footer .address {
	margin-bottom: 20px;
	font-size: 12px;
	color: var(--pink);
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
footer .address span {
	display: block;
	padding-bottom: 10px;
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0;
	text-transform: uppercase;
}
footer .address span i {
	text-transform: lowercase;
	font-style: normal;
}
footer ul.primary {
	margin: 0 0 10px 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 0;
}
footer ul.primary li {
	padding: 0;
}
footer ul.primary li::before {
	content: "/";
	padding: 0 10px;
	font-size: 9px;
	color: #fff;
	font-weight: 500;
}
footer ul.primary li:first-child::before {
	content: "";
	padding: 0;
}
footer ul.primary li a {
	position: relative;
	z-index: 99;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}
footer ul.primary li a:hover {
	color: var(--pink);
}
footer ul.primary li a::after {
	position: absolute;
	bottom: -5px;
	display: block;
	content: "";
	width: 99%;
	height: 1px;
	border-bottom: 1px solid var(--pink);
	transform: scaleX(0);
	transition: transform 0.25s ease-out;
	/*transform-origin: bottom left;*/
}
footer ul.primary li a:hover::after {
	transform: scaleX(1);
}
footer ul.secondary {
	margin: 0 0 30px 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 0;
}
footer ul.secondary li {
	padding: 0;
}
footer ul.secondary li::before {
	content: "/";
	padding: 0 15px;
	font-size: 9px;
	color: var(--pink);
	font-weight: 500;
}
footer ul.secondary li:first-child::before {
	content: "";
	padding: 0;
}
footer ul.secondary li a {
	position: relative;
	z-index: 99;
	display: inline-block;
	font-size: 13px;
	color: #fff;
	font-weight: 400;
}
footer ul.secondary li a:hover {
	color: var(--pink)
}
footer ul.secondary li a::after {
	position: absolute;
	bottom: -5px;
	display: block;
	content: "";
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #fff;
	transform: scaleX(0);
	transition: transform 0.25s ease-out;
	/*transform-origin: bottom left;*/
}
footer ul.secondary li a:hover::after {
	transform: scaleX(1);
}
footer .copyright {
	font-size: 11px;
	color: var(--pink);
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	footer ul.primary li a {
		letter-spacing: 0;
	}
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	footer ul.primary {
		flex-wrap: wrap;
	}
	footer ul.primary li {
		padding: 0 5px;
	}
	footer ul.primary li::before {
		display: none;
	}
	footer ul.primary li a::after {
		display: none;
	}
	footer ul.secondary li::before {
		padding: 0 5px;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* footer> */
